Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SPIPE_Addr.cpp File Reference

`#include "ace/SPIPE_Addr.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/os_include/sys/os_socket.h"`

Include dependency graph for SPIPE_Addr.cpp:

## Functions
const char * | get_rcsid_ace_SPIPE_Addr (const char *)
## Variables
const char * | rcsid_ace_SPIPE_Addr = get_rcsid_ace_SPIPE_Addr ( rcsid_ace_SPIPE_Addr )

## Function Documentation

const char* get_rcsid_ace_SPIPE_Addr | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_SPIPE_Addr = get_rcsid_ace_SPIPE_Addr ( rcsid_ace_SPIPE_Addr )`[static]`